Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsPartner Members
See Also

The following tables list the members exposed by the clsPartner type.

# Public Constructors

| Name | Description
--- | --- | ---
| clsPartner Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| bCDVSA00 |
| bSaldiert |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| iAZEPL00 |
| iErrorCode | (inherited from clsDBInteractionBase).
| iNRFOG012 |
| iNRPAR00 |
| sBEBAN011 |
| sBEBAN012 |
| sBEBAN022 |
| sBEBAN21 |
| sBEPGM00 |
| sBKPAR00 |
| sCDBAL00 |
| sCDBNK00 |
| sCDVIG00 |
| sConnectionString | (inherited from clsDBInteractionBase).
| sDMMSG00 |
| sIDMSG00 |
| sNRADR00 |
| sNRFOG011 |
| sNRFOG022 |
| sNRFOG21 |
| sNRPARAD |
| sSAVRS00 |
| sTSMUT00 |
| sTXADZ011 |
| sTXADZ012 |
| sTXADZ021 |
| sTXADZ022 |
| sTXADZ031 |
| sTXADZ032 |
| sTXADZ041 |
| sTXADZ042 |
| sTXADZ051 |
| sTXADZ052 |
| sTXADZ061 |
| sTXADZ062 |
| sTXADZ071 |
| sTXADZ072 |
| sTXRes00 |
| sVDMUTER |
| sZTMSG00 |
Top

# Public Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectOne |
| ToString | (inherited from Object).
| Update |
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| m_bCDVSA00 |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_bSaldiert |
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_iAZEPL00 |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iNRFOG012 |
| m_iNRPAR00 |
| m_sBEBAN011 |
| m_sBEBAN012 |
| m_sBEBAN022 |
| m_sBEBAN21 |
| m_sBEPGM00 |
| m_sBKPAR00 |
| m_sCDBAL00 |
| m_sCDBNK00 |
| m_sCDVIG00 |
| m_sDMMSG00 |
| m_sIDMSG00 |
| m_sNRADR00 |
| m_sNRFOG011 |
| m_sNRFOG022 |
| m_sNRFOG21 |
| m_sNRPARAD |
| m_sSAVRS00 |
| m_sTSMUT00 |
| m_sTXADZ011 |
| m_sTXADZ012 |
| m_sTXADZ021 |
| m_sTXADZ022 |
| m_sTXADZ031 |
| m_sTXADZ032 |
| m_sTXADZ041 |
| m_sTXADZ042 |
| m_sTXADZ051 |
| m_sTXADZ052 |
| m_sTXADZ061 |
| m_sTXADZ062 |
| m_sTXADZ071 |
| m_sTXADZ072 |
| m_sTXRes00 |
| m_sVDMUTER |
| m_sZTMSG00 |
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsPartner Class EDKB12WS.edokadb Namespace